/* Class = "NSButtonCell"; title = "Share with Flexibits"; ObjectID = "1wk-m2-5Bv"; */
"1wk-m2-5Bv.title" = "Mit Flexibits teilen";

/* Class = "NSTextFieldCell"; title = "This data does not contain any calendar, contact, or other personal information and is never shared or sold."; ObjectID = "9ka-mK-spH"; */
"9ka-mK-spH.title" = "Diese Daten enthalten keine Kalender-, Kontakt- oder anderen persönlichen Informationen und werden niemals weitergegeben oder verkauft.";

/* Class = "NSWindow"; title = "Help Us Improve Fantastical"; ObjectID = "Bif-SL-5bZ"; */
"Bif-SL-5bZ.title" = "Helfen Sie uns, Fantastical zu verbessern";

/* Class = "NSTextFieldCell"; title = "Help Improve Fantastical"; ObjectID = "D1W-Tq-92e"; */
"D1W-Tq-92e.title" = "Helfen Sie mit, Fantastical zu verbessern";

/* Class = "NSButtonCell"; title = "Don’t Share"; ObjectID = "ovY-XK-WmA"; */
"ovY-XK-WmA.title" = "Nicht teilen";

/* Class = "NSTextFieldCell"; title = "Will you help us improve Fantastical by allowing it to periodically send analytics?\n\nWe believe in transparency and asking for permission up front, and sending this data helps us make better apps. You can see the data being sent in the Flexibits Account settings. You can change this setting at any time."; ObjectID = "PQd-2B-k80"; */
"PQd-2B-k80.title" = "Helfen Sie uns, Fantastical zu verbessern, indem regelmäßig Analysedaten senden?\n\nDiese Daten helfen uns, bessere Apps zu entwickeln, und da wir an Transparenz glauben, fragen wir im Voraus um Erlaubnis. Sie können die gesendeten Daten in den Flexibits-Accounteinstellungen einsehen. Dort können Sie auch jederzeit diese Einstellung ändern.";

